function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("example","ways");
x.t("2.5.6.1","description");
x.t("2.5.6.2","used");
x.t("hints","example");
x.t("hints","applicable");
x.t("2.5.6.3","flow");
x.t("1234","1234");
x.t("1234","subscr");
x.t("2.5.6.4","hints");
x.t("comment","entering");
x.t("comment","request");
x.t("cpin2=1234567,1234","subscr");
x.t("description","chapter");
x.t("description","used");
x.t("describes","enter");
x.t("contact","provider");
x.t("2.5.6.5","example");
x.t("puk2","comment");
x.t("puk2","needed");
x.t("puk2","entering");
x.t("puk2","2.5.6");
x.t("puk2","sim");
x.t("puk2","part");
x.t("puk2","ten");
x.t("puk2","flow");
x.t("puk2","section");
x.t("puk2","scenarios");
x.t("puk2","subscr");
x.t("spic","display");
x.t("spic","subscr");
x.t("shows","happens");
x.t("pin2","spic");
x.t("pin2","three");
x.t("pin2","depen\u00addent");
x.t("pin2","subscr");
x.t("pin2","authentication");
x.t("state","sim");
x.t("please","navigation");
x.t("times","pin2");
x.t("times","unblock");
x.t("pin","counter");
x.t("pin","2.5.6");
x.t("pin","subscr");
x.t("052","12345678");
x.t("052","87654321");
x.t("needed","entering");
x.t("new","sim");
x.t("card","2.5.6.2");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("entering","pin");
x.t("entering","sim");
x.t("entering","wrong");
x.t("entering","correct");
x.t("need","pin2");
x.t("counter","further");
x.t("counter","subscr");
x.t("2.5.6","entering");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("features","need");
x.t("features","blocked");
x.t("12345678","1234");
x.t("sim","puk2");
x.t("sim","pin2");
x.t("sim","card");
x.t("wrong","puk2");
x.t("wrong","sim");
x.t("obtain","new");
x.t("provider","obtain");
x.t("part","2.5.6.4");
x.t("part","figure");
x.t("further","details");
x.t("ten","times");
x.t("flow","chart");
x.t("three","times");
x.t("request","state");
x.t("request","pin");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","pin");
x.t("error","incorrect");
x.t("explanation","cpin2");
x.t("atd","052");
x.t("chart","hints");
x.t("chart","gives");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","comment");
x.t("receive","cpin2=1234567,1234");
x.t("receive","spic");
x.t("receive","cme");
x.t("receive","atd");
x.t("receive","subscr");
x.t("receive","cpin2");
x.t("ways","shows");
x.t("ways","enter");
x.t("depen\u00addent","features");
x.t("87654321","1234");
x.t("section","comprises");
x.t("scenarios","2.5");
x.t("comprises","subsections");
x.t("enter","puk2");
x.t("enter","pin2");
x.t("enter","sim");
x.t("subscr","receive");
x.t("subscr","send");
x.t("gives","example");
x.t("figure","entering");
x.t("send","cpin2=1234567,1234");
x.t("send","spic");
x.t("send","atd");
x.t("send","cpin2");
x.t("appropri\u00adate","buttons");
x.t("authentication","two");
x.t("applicable","2.5.6.5");
x.t("unblock","features");
x.t("correct","pin");
x.t("toolbar","2.5.6.1");
x.t("happens","entering");
x.t("blocked","contact");
x.t("two","ways");
x.t("navigation","frame");
x.t("used","commands");
x.t("[2]","2.5.6.3");
x.t("password","comment");
x.t("cpin2","sim");
x.t("cpin2","enter");
x.t("cpin2","subscr");
x.t("2.5","entering");
}
